#  Note to Translators:
#  Translate words on the right hand side of the = sign.
#  Do not translate {0}, {1}, %1, %2 etc.
#  Preserve all spaces after a backslash (\) even at the end of a line.
#
#  Whenever an apostrophe is needed within this file, please do not double it. It has
#  been determined that the code that uses this file expects only a single
#  apostrophe, and should work properly when a single apostrophe is provided.

#CMVCPATHNAME XD/ws/code/webui.guidedactivity/src/guidedactivity/WEB-INF/plugin.properties
#ISMESSAGEFILE FALSE
# NLS_MESSAGEFORMAT_NONE

nav.guidedActivity=\uce58\ud2b8 \uc2dc\ud2b8
cheatsheets.title=\uce58\ud2b8 \uc2dc\ud2b8
cheatsheets.desc=WebSphere \uc548\ub0b4\ub41c \ud65c\ub3d9\uc740 \uc77c\ubc18\uc801\uc778 \uad00\ub9ac \ud0dc\uc2a4\ud06c\ub97c \uc124\uba85\ud569\ub2c8\ub2e4.
cheatsheets.config.odr=On Demand Router \uad6c\uc131
cheatsheets.config.wdo=\uae30\ubcf8 \ub3d9\uc801 \uc870\uc791\uc744 \uc704\ud55c \ud638\uc2a4\ud305 \ud658\uacbd \uc900\ube44
cheatsheets.config.op=\uc131\ub2a5 \uc0c1\ud0dc \uc870\uac74\uc744 \ubc1c\uacac\ud558\uace0 \uad00\ub9ac\ud560 \uc815\ucc45 \uc815\uc758
cheatsheets.config.maxVis=\uc2dc\uac01\ud654 \ucd5c\ub300\ud654
cheatsheets.config.deployApp=\uc11c\ube44\uc2a4 \ub808\ubca8\uc774 \uc815\uc758\ub41c \uc560\ud50c\ub9ac\ucf00\uc774\uc158 \uc804\uac1c
cheatsheets.config.odr.nonxd=\uae30\ud0c0 \ubbf8\ub4e4\uc6e8\uc5b4 \uc11c\ubc84\uc5d0 \uc560\ud50c\ub9ac\ucf00\uc774\uc158 \uc804\uac1c
cheatsheets.config.lrs=Compute Grid \uc791\uc5c5 \uc2a4\ucf00\uc904\ub7ec \uad6c\uc131
cheatsheets.config.bjee=Compute Grid \uc560\ud50c\ub9ac\ucf00\uc774\uc158 \uc804\uac1c
cheatsheets.desc.noplugins=\ud604\uc7ac \uc124\uce58\ub41c \uc548\ub0b4\ub41c \ud65c\ub3d9\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.  
cheatsheets.desc.newWindow=\uc0c8 \ucc3d\uc5d0\uc11c \uc5f4\uae30
cheatsheets.desc.returnNav=\ud0d0\uc0c9\uc73c\ub85c \ub9ac\ud134
cheatsheets.desc.returnCS=\uc774\uc804 \uc548\ub0b4\ub41c \ud65c\ub3d9\uc73c\ub85c \ub9ac\ud134
cheatsheets.perform=\uc218\ud589\ud558\ub824\uba74 \ud074\ub9ad
cheatsheets.next=\ub2e4\uc74c \ub2e8\uacc4
cheatsheets.start=\uc548\ub0b4\ub41c \ud65c\ub3d9 \uc2dc\uc791
cheatsheets.finish=\uc548\ub0b4\ub41c \ud65c\ub3d9 \uc644\ub8cc
cheatsheets.intro=\uc18c\uac1c
cheatsheets.openhelp=\uad00\ub828 \ub3c4\uc6c0\ub9d0 \uc5f4\uae30
xd.infocenter.title=<span class="purplebold">WebSphere \ub77c\uc774\ube0c\ub7ec\ub9ac</span>
xd.infocenter.title.qs=<span class="purplebold">\ube60\ub978 \uac80\uc0c9</span>
xd.infocenter.desc=<span class="desctext">\ubb38\uc11c, \ubc31\uc11c, \ud559\uc2b5\uc11c \ubc0f \ub370\ubaa8 \ub4f1\uc744 \ubcf4\ub824\uba74 <a href="http://www.ibm.com/software/webservers/appserv/was/library/" target="Library">WebSphere \ubc30\uce58 \ub77c\uc774\ube0c\ub7ec\ub9ac</a>\ub97c \ucc38\uc870\ud558\uc2ed\uc2dc\uc624.</span>
xd.infocenter.desc.qs=WebSphere Application Server\uc5d0 \ub300\ud55c \uc628\ub77c\uc778 \ubb38\uc11c\uc758 \ube60\ub978 \uac80\uc0c9\uc744 \uc2e4\ud589\ud569\ub2c8\ub2e4.
xd.infocenter.doc.source=\ubb38\uc11c \uc18c\uc2a4
xd.infocenter.doc.label=\ubb38\uc11c:
xd.infocenter.doc.source.was=WebSphere Application Server
xd.infocenter.doc.search=\uac80\uc0c9 \uc6a9\uc5b4
xd.infocenter.doc.search.label=\uac80\uc0c9:
xd.infocenter.doc.search.go=\uc774\ub3d9
xd.explore.title=<span class="purplebold">ibm.com\uc758 WebSphere</span>
xd.explore.desc=<span class="desctext">WebSphere \uc18c\ud504\ud2b8\uc6e8\uc5b4 \uc81c\ud488\uad70\uc5d0 \ub300\ud55c <a href="http://www-01.ibm.com/software/websphere/" target="Information">ibm.com\uc758 \uc81c\ud488 \uc815\ubcf4</a>\ub97c \ucc3e\uc73c\uc2ed\uc2dc\uc624.</span>
xd.infocenter.desc.alt=<span class="desctext">\ubb38\uc11c(\uae30\uc0ac \ubc0f PDF \ud30c\uc77c)\uc5d0 \ub300\ud574\uc11c\ub294 <a href="hhttp://publib.boulder.ibm.com/infocenter/wasinfo/v8r0/index.jsp" target="Library">\uc628\ub77c\uc778 Information Center</a>\ub97c \ubc29\ubb38\ud558\uc2ed\uc2dc\uc624.</span>
xd.about.title=<span class="purplebold"></span> <span class="graytext">WebSphere Application Server \uc815\ubcf4</span>
